@font-face {
  font-family: Alice;
  src: url(font/Alice-Regular.ttf);
}

html {
	background: black;
}

body {
	font-family: Alice;
	color: white;
	background: linear-gradient(170deg,#453884BB 0%, #380350BB 100%);
	margin: 0;
	min-height: 100vh;
	width: 100vw;
	display: flex;
	overflow-x: hidden;
	overflow-y: scroll;
}

.background {
	background: linear-gradient(170deg,#453884 0%, #380350 100%);
	margin: 40px auto;
	width: 45em;
	max-width: 90vw;
	border-radius: 30px;
	box-shadow: 0 0 100px rgba(0, 0, 0, 0.2);
}

.container {
	width: 100%;
	min-height: 100%;
	padding: 0;
	background-image: url(icon/logoA.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center 60%;
	display: flex;
	flex-direction: column;
}

#back {
	height: 24px;
	width: 24px;
	padding: 8px;
	margin: 10px;
	margin-bottom: -50px;
	text-align: center;
	background-color: #38035040;
	border-radius: 20px;
	cursor: pointer;
	z-index: 1;
}

#back:hover {
	background-color: #38035080;
}

#back p {
	font-size: 16px;
	color: #ccc;
	margin: 0;
}

.header {
	text-align: center;
	margin-top: 40px;
	z-index: 0;
}

.header img {
	width: 40%;
	margin-bottom: -10px;
}

.header p {
	font-size: 1.2em;
	color: #ccc;
	margin: 0;
}

.header p.subtitle {
	font-size: 1.2em;
	font-style: italic;
	color: #cccA;
	margin-top: 15px;
}

.content {
	padding : 0px 50px;
}

.content h1 {
	font-size: 1.5em;
	margin-top: 45px;
	margin-bottom: 30px;
	color: white;
	text-align: center;
}

.content h2 {
	font-size: 1.2em;
	margin-top: 45px;
	margin-bottom: 15px;
	color: #ccc;
	text-align: center;
}

.content img {
	display: block;
	margin: 20px auto;
	box-shadow: 0 0 30px #20121c;
}

.content>p {
	font-size: 1em;
	color: white;
	text-align: justify;
	text-justify: inter-word;
	line-height: 1.3em;
}

.content>p.names {
	font-style: italic;
	color:#d29595
}

#affiche {
	width: 70%;
}

#carte {
	width: 100%;
}

.card {
	background: #713075AA;
	border-radius: 20px;
	padding: 1px;
	margin-bottom: 15px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	text-align: center;
}

.card:hover {
	background: #713075FF;
}

.card p {
	font-size: 1.2em;
	text-align: center;
}

.footer {
	margin-top: auto;
	padding: 10px;
	color: #ccc;
	text-align: center;
}

.footer p {
	font-size: 1.2em;
}

a {
	color: #bb4444DD;
	text-decoration: none;
}

@media (orientation: portrait) {


	body {
		height: 100dvh;
		min-height: 100dvh;
	}

	.background {
		height: 100dvh;
		min-height: 100dvh;
		margin: 0;
		width: 100vw;
		max-width: none;
		border-radius: 0;
	}

	.container {
		height: 100dvh;
		min-height: 100dvh;
		overflow-y: scroll;
		overflow-x: hidden;
	}

	#back {
		height: 6vw;
		width: 6vw;
		padding: 4vw;
		margin: 2vw;
		margin-bottom: -16vw;
		border-radius: 8vw;
	}

	#back img {
		width: 6vw;
		height: 6vw;
	}

	.header img {
		width: 60%;
		margin-bottom: -10px;
	}

	.header {
		text-align: center;
		margin-top: 10vw;
	}

	.header p {
		font-size: 3.5vw;
	}

	.header p.subtitle {
		font-size: 3.5vw;
		margin-top: 15px;
	}

	.content {
		padding : 0px 5vw;
	}

	.content h1 {
		font-size: 5em;
		margin-top: 10vw;
		margin-bottom: 6vw;
	}

	.content h2 {
		font-size: 3.5vw;
		margin-top: 10vw;
		margin-bottom: 3vw;
	}

	.content img {
		margin: 20px auto;
	}

	.content>p {
		font-size: 3.5vw;
		line-height: 4.5vw;
	}

	#affiche {
		margin-top: 5vw;
		width: 85%;
	}

	#carte {
		width: 100%;
	}

	.card {
		border-radius: 4vw;
		padding: 1px;
		margin-bottom: 3vw;
		box-shadow: 0 0 3vw rgba(0, 0, 0, 0.2);
	}

	.card p {
		font-size: 3.5vw;
	}

	.footer {
		padding: 10px;
	}

	.footer p {
		font-size: 3.5vw;
	}

}